# Check if user exists

Check if a user exists using any identifier field (id, email, etc.)

Endpoint: GET /users/exists
Version: 2.0.59
Security: projectKey

## Security:

  - `projectKey` (unknown)
    apiKey in header x-project-key

## Query parameters:

  - `filterValue` (string, required)
    Value to search for

  - `filterKey` (string)
    Field to use for identification (id, email, instagramAccountId, etc.)

## Response 200:

  - `200` (unknown)
    User existence check result

## Response 200 fields (application/json):

  - `exists` (boolean)
    Example: true

  - `identifier` (string)
    Example: email

## Response 400:

  - `400` (unknown)
    Invalid filter parameters

## Response 404:

  - `404` (unknown)
    User not found

